Summary: A library for fast arithmetics
Name: Mmxlib
Version: 0.0.10
Release: 1
Url: http://www.mathemagix.org
Source: ftp://ftp.mathemagix.org/pub/Mmxlib/Mmxlib-%{version}-src.tar.gz
License: GNU GPL 2.0
Packager: Joris van der Hoeven <vdhoeven@mathemagix.org>
Distribution: GNU/Linux
Vendor: Jo the ripper software
Group: Development/Languages
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description

Mmxlib is a C++ library with some basic functionality for
the Mathemagix computer algebra system. It mainly contains
routines for fast arithmetics and effective analysis.

%prep
%setup -q -n Mmxlib-%{version}-src

%build
%configure
make

%install
make DESTDIR=$RPM_BUILD_ROOT install

%files
%{_bindir}/mml-config
%{_includedir}/Mmxlib
%{_libdir}
%{_datadir}/Mmxlib

%clean
rm -rf $RPM_BUILD_ROOT

%changelog

* Fri June 25 2004   Joris van der Hoeven <vdhoeven@mathemagix.org>
- 0.0.5 Transformation into spec.in file.

* Thu June 26 2003   Joris van der Hoeven <vdhoeven@mathemagix.org>
- 0.0.0 First spec file.
